name:                         Cosmonotes
name_sorting:                 8
author:                       du Peloux
year:                         2000
imported_from:                http://membres.multimania.fr/nabokos/

graphics_set:                 gfx_soko
sounds_set:                   gfx_soko
music_set:                    jue64

levels:                       20
first_level:                  1

filename:                     cosmonotes.xsb

sort_priority:                110

empty_level_name:             level %d
force_level_name:             true